=== debian/changelog ===
r-cran-yaml (2.1.13-4) unstable; urgency=low

  * debian/control: fix typo in Depends: libyaml-0.2 -> libyaml-0-2.
  * debian/control: reformat extended description (thanks lintian).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 11 Feb 2016 05:21:54 +0100

r-cran-yaml (2.1.13-3) unstable; urgency=low

  * debian/copyright: add upstream vcs at github and alternative upstream
    homepage at http://biostat.mc.vanderbilt.edu/wiki/Main/YamlR as
    comments.
  * debian/rules: remove convenience copy of libyaml sources before
    building, use system <yaml.h> in r-ext.c and implicit.c, hack
    src/Makevars to explicitly link with system -lyaml: get rid of
    embedded library.
  * debian/rules: add clean target: clean up after our upstream source
    hacking
  * debian/control: add libyaml-dev to build depends, version 0.1.6-3.
    This version is shipped with jessie (current stable) and stretch
    (current testing).  Add explicit versioned libyaml-0.2 (= 0.1.6-3)
    to Depends (next to ${shlibs:Depends} which yields unversioned
    libyaml-0.2 dependency): see YAML_VERSION_STRING in
    src/yaml_private.h.  Upstream LibYAML available from
    http://pyyaml.org/download/libyaml/yaml-0.1.6.tar.gz.
  * debian/control: improve description.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 08 Jan 2016 09:11:52 +0100

r-cran-yaml (2.1.13-2) unstable; urgency=low

  * Initial release. Closes: #808159
  * debian/copyright: completed.
  * debian/rules: deal with upstream LICENSE THANKS CHANGELOG in
    /u/s/d/$package/ .
  * debian/control: add ${misc:Depends} to Depends in order to satisfy
    debhelper, thanks lintian.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 22 Dec 2015 13:35:23 +0100

r-cran-yaml (2.1.13-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 16 Dec 2015 17:31:31 +0100
