=== debian/control ===
Source: r-cran-yaml
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~), libyaml-dev (= 0.1.6-3)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/yaml/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-yaml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-yaml.git

Package: r-cran-yaml
Architecture: any
Depends: libyaml-0-2 (= 0.1.6-3), ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}
Description: Methods to convert R data to YAML and back
 This package implements the LibYAML YAML 1.1 parser and emitter for R.  YAML is
 a human-readable markup language. With it, you can create easily readable
 documents that can be consumed by a variety of programming languages, including
 R.  The r-cran-yaml package has two main functions: yaml.load and as.yaml.  The
 yaml.load function is the YAML parsing function: it accepts a YAML document as
 a string and returns R data structures.  The as.yaml function is an S3 method
 used to convert R objects into YAML strings.
 .
 This package is useful for R programmers dealing with YAML documents.
