=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1

# Use hardening flags for linking
include /usr/share/dpkg/buildflags.mk

## PKG_CFLAGS=$(CFLAGS)
## PKG_CXXFLAGS=$(CXXFLAGS)
## PKG_CPPFLAGS=$(CPPFLAGS)
## PKG_FFLAGS=$(FFLAGS)
## export PKG_CFLAGS PKG_CXXFLAGS PKG_CPPFLAGS PKG_FFLAGS

makeFlags="LDFLAGS=$(LDFLAGS)"

# use for debugging
# extraInstallFlags := --no-clean-on-error
# or manually run
#  MAKEFLAGS="LDFLAGS=-Wl,-z,relro" R CMD INSTALL -l `pwd`/debian/r-cran-yaml/usr/lib/R/site-library --clean --no-clean-on-error .
# and/or
#  cd src && gcc -std=gnu99 -I/usr/share/R/include -I. -fpic  -g -O2 -fstack-protector-strong -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -g  -c implicit.c -o implicit.o
# and/or
#  cd src && gcc -std=gnu99 -shared -L/usr/lib/R/lib -Wl,-z,relro -o yaml.so implicit.o r-ext.o -L/usr/lib/R/lib -lR
#
include /usr/share/R/debian/r-cran.mk

# see also /etc/R/Makeconf and /usr/lib/R/etc/Makeconf
# and https://cran.r-project.org/doc/manuals/r-release/R-exts.html
# and https://cran.r-project.org/doc/manuals/R-admin.html#Customizing-package-compilation
#
# see http://pyyaml.org/wiki/LibYAML for libyaml upstream docs

# upstream r-ext.h has:
#      #include "yaml.h"
#      #include "yaml_private.h"
# should be
#      #include <yaml.h>
#      #include "yaml_private.h"
# since libyaml-dev ships only /usr/include/yaml.h

# our hacking of upstream is noticed during build:
#  * installing *source* package ‘yaml’ ...
#  files ‘src/api.c’, ‘src/dumper.c’, ‘src/emitter.c’, ‘src/loader.c’, ‘src/parser.c’, ‘src/reader.c’, ‘src/scanner.c’, ‘src/writer.c’, ‘src/yaml.h’ are missing
#  files ‘src/Makevars’, ‘src/implicit.c’, ‘src/r-ext.h’ have the wrong MD5 checksums
# FIXME: get rid of these warnings

# we need -lyaml , if this lacks we get:
#      ** testing if installed package can be loaded
#      Error in dyn.load(file, DLLpath = DLLpath, ...) :·
#        unable to load shared object '.../r-cran-yaml-2.1.13/
#        debian/r-cran-yaml/usr/lib/R/site-library/yaml/libs/yaml.so':
#        .../r-cran-yaml-2.1.13/debian/r-cran-yaml/usr/lib/R/
#        site-library/yaml/libs/yaml.so: undefined symbol:
#        yaml_sequence_start_event_initialize
#     Error: loading failed
# during build

# FIXME contact upstream, do stress-test our yaml.so; perhaps we'd better ship a
#  src/Makefile: this could be useable by both us and upstream.
pre-build::
	test -d src,bak || cp -a src src,bak
	rm -vf src/api.c src/dumper.c src/emitter.c src/loader.c src/parser.c src/reader.c src/scanner.c src/writer.c src/yaml.h
	sed -i 's/#include "yaml.h"/#include <yaml.h>/' src/implicit.c
	sed -i 's/#include "yaml.h"/#include <yaml.h>/' src/r-ext.h
	echo 'PKG_LIBS = -lyaml' >> src/Makevars

common-install-arch::
	rm -vf $(debRlib)/$(cranNameOrig)/LICENSE $(debRlib)/$(cranNameOrig)/CHANGELOG $(debRlib)/$(cranNameOrig)/THANKS
	dh_installdocs -p$(package) ./inst/THANKS
	dh_installchangelogs -p$(package) ./inst/CHANGELOG

clean::
	test -d src,bak && rm -vfr src || true
	test -d src,bak && mv src,bak src || true
