=== debian/watch ===
#     If upstream distributions provide cryptographic signatures as a
#     means to verify the upstream tarball, please use the
#     pgpsigurlmangle options in this watch file's opts= to generate the
#     URL of an upstream GPG signature. This signature is automatically
#     downloaded and verified against a keyring stored in
#     debian/upstream/signing-key.asc.
# at 2016-01-08, upstream did not supply signatures
# (current: 2.1.13 released 12-Jun-2014)
version=3
opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/yaml_([-\d\.]*)\.tar.gz
