## r-cran-yaml 2.1.14

=== DESCRIPTION ===
Package: yaml
Type: Package
Title: Methods to Convert R Data to YAML and Back
Version: 2.1.14
Suggests: testthat
Date: 2016-11-12
Author: Jeremy Stephens <jeremy.stephens@vanderbilt.edu>
Maintainer: Jeremy Stephens <jeremy.stephens@vanderbilt.edu>
License: BSD_3_clause + file LICENSE
Description: Implements the 'libyaml' 'YAML' 1.1 parser and emitter (<http://pyyaml.org/wiki/LibYAML>) for R.
NeedsCompilation: yes
Packaged: 2016-11-12 15:41:59 UTC; viking
Repository: CRAN
Date/Publication: 2016-11-12 19:55:17
