=== debian/changelog ===
r-cran-yaml (2.1.14-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 10:02:19 +0000

r-cran-yaml (2.1.14-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload
  * New upstream version
  * Upstream is patching libyaml resulting in incompatible API thus we
    need to stick to the code copy
  * Canonical CRAN homepage
  * Move some metadata from d/copyright to d/upstream/metadata

  [ Gordon Ball ]
  * Fix autopkgtest (tried to write to a read-only location)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Dec 2016 17:43:20 +0100

r-cran-yaml (2.1.13-5) unstable; urgency=medium

  * Team upload
  * cme fix dpkg-control
  * do not pin to specific libyaml-dev version
    Closes: #837246, #813049
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 15:50:54 +0200
