=== debian/control ===
Source: r-cran-yaml
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               dh-r,
               libyaml-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-yaml.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-yaml.git
Homepage: https://cran.r-project.org/package=yaml

Package: r-cran-yaml
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Methods to convert R data to YAML and back
 This package implements the LibYAML YAML 1.1 parser and emitter for R.  YAML is
 a human-readable markup language. With it, you can create easily readable
 documents that can be consumed by a variety of programming languages, including
 R.  The r-cran-yaml package has two main functions: yaml.load and as.yaml.  The
 yaml.load function is the YAML parsing function: it accepts a YAML document as
 a string and returns R data structures.  The as.yaml function is an S3 method
 used to convert R objects into YAML strings.
 .
 This package is useful for R programmers dealing with YAML documents.
