=== debian/watch ===
--- 
+++ 
@@ -6,6 +6,7 @@
 #     debian/upstream/signing-key.asc.
 # at 2016-01-08, upstream did not supply signatures
 # (current: 2.1.13 released 12-Jun-2014)
-version=3
-opts="uversionmangle=s/-/\./" \
-	    http://cran.r-project.org/src/contrib/yaml_([-\d\.]*)\.tar.gz
+version=4
+
+#opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" 
+http://cran.r-project.org/src/contrib/yaml_([-\d\.]*)\.tar.gz
