## r-cran-yaml 2.1.18

=== debian/changelog ===
r-cran-yaml (2.1.18-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 14 Mar 2018 08:53:44 +0100
