=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                r-base-dev,
                dh-r,
                libyaml-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-yaml.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-yaml.git
 Homepage: https://cran.r-project.org/package=yaml
