## r-cran-yaml 2.2.0

=== DESCRIPTION ===
Package: yaml
Type: Package
Title: Methods to Convert R Data to YAML and Back
Date: 2018-07-20
Version: 2.2.0
Suggests: RUnit
Author: Jeremy Stephens [aut, cre], Kirill Simonov [aut], Yihui Xie [ctb],
  Zhuoer Dong [ctb], Hadley Wickham [ctb], Jeffrey Horner [ctb], reikoch [ctb],
  Will Beasley [ctb], Brendan O'Connor [ctb], Gregory R. Warnes [ctb]
Maintainer: Jeremy Stephens <jeremy.f.stephens@vumc.org>
License: BSD_3_clause + file LICENSE
Description: Implements the 'libyaml' 'YAML' 1.1 parser and emitter
  (<http://pyyaml.org/wiki/LibYAML>) for R.
URL: https://github.com/viking/r-yaml/
BugReports: https://github.com/viking/r-yaml/issues
NeedsCompilation: yes
Packaged: 2018-07-24 19:09:41 UTC; stephej1
Repository: CRAN
Date/Publication: 2018-07-25 15:40:03 UTC
