=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: r-cran-yaml
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
-               r-base-dev,
                dh-r,
-               libyaml-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-yaml.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-yaml.git
+               r-base-dev
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-yaml
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-yaml.git
 Homepage: https://cran.r-project.org/package=yaml
 
 Package: r-cran-yaml
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${R:Depends},
+Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
