=== debian/changelog ===
r-cran-yaml (2.3.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.3.5

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 02:02:19 +0530

r-cran-yaml (2.2.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team Upload.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Archive, Bug-Database, Repository,
    Repository-Browse.

  [ Nilesh Patra ]
  * New upstream version 2.2.2
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update lintian override

 -- Nilesh Patra <nilesh@debian.org>  Thu, 27 Jan 2022 00:18:43 +0530
