=== debian/changelog ===
r-cran-yaml (2.3.7-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.3.7
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 Jan 2023 18:53:10 +0530

r-cran-yaml (2.3.6-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.3.6
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 19:26:30 +0530
