=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-yaml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-yaml.git
 Homepage: https://cran.r-project.org/package=yaml
