## r-cran-yaml 2.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: yaml
 Type: Package
 Title: Methods to Convert R Data to YAML and Back
-Date: 2023-01-18
-Version: 2.3.7
+Date: 2023-11-28
+Version: 2.3.8
 Suggests: RUnit
 Author: Shawn P Garbett [aut], Jeremy Stephens [aut, cre], Kirill Simonov [aut], Yihui Xie [ctb],
   Zhuoer Dong [ctb], Hadley Wickham [ctb], Jeffrey Horner [ctb], reikoch [ctb],
@@ -15,6 +15,6 @@
 URL: https://github.com/vubiostat/r-yaml/
 BugReports: https://github.com/vubiostat/r-yaml/issues
 NeedsCompilation: yes
-Packaged: 2023-01-18 17:20:16 UTC; garbetsp
+Packaged: 2023-12-11 16:46:09 UTC; garbetsp
 Repository: CRAN
-Date/Publication: 2023-01-23 18:40:02 UTC
+Date/Publication: 2023-12-11 18:50:02 UTC
