=== debian/changelog ===
r-cran-yaml (2.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Normalise d/t/run-unit-test
  * Update lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 11:50:23 +0100
