=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: r-cran-yaml
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-yaml
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-yaml.git
+Homepage: https://cran.r-project.org/package=yaml
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-yaml
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-yaml.git
-Homepage: https://cran.r-project.org/package=yaml
 
 Package: r-cran-yaml
 Architecture: any
