=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: r-cran-yaml
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-yaml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-yaml.git
 Homepage: https://cran.r-project.org/package=yaml
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-yaml
 Architecture: any
