=== debian/watch ===
--- 
+++ 
@@ -9,4 +9,4 @@
 version=4
 
 #opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" 
-http://cran.r-project.org/src/contrib/yaml_([-\d\.]*)\.tar.gz
+https://cran.r-project.org/src/contrib/yaml_([-\d\.]*)\.tar.gz
